## vs-masktools-dmo 1.4.2

=== requirements.txt ===
VapourSynth>=68
vstools>=3.4.1
vskernels>=3.4.2
vsexprtools>=1.8.1
vsrgtools>=1.9.0
vssource>=0.12.2

=== debian/changelog ===
vs-masktools-dmo (1.4.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 15:48:22 +0100

vs-masktools-dmo (1.3.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2024 15:40:17 +0100

vs-masktools-dmo (1.3.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 11:47:15 +0100

vs-masktools-dmo (1.2.1-dmo1~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 May 2024 17:18:23 +0200

vs-masktools-dmo (1.2.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 May 2024 17:09:14 +0200

=== debian/control ===
Source: vs-masktools-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-masktools
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, python3-vapoursynth-rgtools, vapoursynth (>= 68),
 python3-vapoursynth-kernels, pybuild-plugin-pyproject, python3-vapoursynth-source,
 python3-vapoursynth-tools (>= 3.4.1~), python3-vapoursynth-exprtools (>= 1.8.1~),

Package: python3-vapoursynth-masktools
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: tools and functions to manage, create, and manipulate masks in VapourSynth
 Aims to provide tools and functions to manage, create, and manipulate masks
 in VapourSynth.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vs-masktools

%:
	dh $@ -Spybuild

override_dh_auto_test:

=== debian/watch ===
version=4

https://github.com/Jaded-Encoding-Thaumaturgy/vs-masktools/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
